data:
  activityKind:
    description: Купівля та продаж власного нерухомого майна
    id: '68.10'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням
    id: '46.51'
    scheme: КВЕД
  - description: Комплексне обслуговування об'єктів
    id: '81.10'
    scheme: КВЕД
  - description: Ремонт комп'ютерів і периферійного устатковання
    id: '95.11'
    scheme: КВЕД
  - description: Роздрібна торгівля комп'ютерами, периферійним устаткованням і програмним
      забезпеченням у спеціалізованих магазинах
    id: '47.41'
    scheme: КВЕД
  - description: Надання в оренду й експлуатацію власного чи орендованого нерухомого
      майна
    id: '68.20'
    scheme: КВЕД
  - description: Агентства нерухомості
    id: '68.31'
    scheme: КВЕД
  - description: Організація будівництва будівель
    id: '41.10'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: 03049
    streetAddress: Україна, 03049, місто Київ, ВУЛИЦЯ ТОПОЛЕВА, будинок 6
  founders:
  - address:
      countryName: Україна
      postalCode: 08130
      streetAddress: Україна, 08130, Київська обл., Києво-Святошинський р-н, село
        Петропавлівська Борщагівка, ВУЛИЦЯ АВІАТОРІВ, будинок 62
    capital: 52500
    first_middle_name: АНАСТАСІЯ АНАТОЛІЇВНА
    last_name: СЛАНОВА
    name: СЛАНОВА АНАСТАСІЯ АНАТОЛІЇВНА
    role: 4
    role_text: засновник
  identification:
    id: '36123789'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "КСА 7"
    scheme: UA-EDR
  name: ТОВ "КСА 7"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 00d541b0473f4596bda319913389064f
  sourceDate: '2022-11-07T10:06:27+00:00'
  sourceRequests:
  - req-8d50be5a-3ead-4c80-9ce8-9d35f125f6eb
  version: 2.0.0
